{
  "_id": "CTAZdf7uuEQ4sWA9",
  "name": "Schleudern",
  "type": "specialCreatureAbility",
  "sort": 600000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.5PdSHi6PY4TNV9rP"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/flinging.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Schlagen-Immersieg schleudert das Ziel (sofern 1+ Gr&ouml;&szlig;enkategorie kleiner) Schaden / 3 m fort. Das Ziel erleidet f&uuml;r die Distanz Sturzschaden, gegen den es normal Abwehr w&uuml;rfelt, und liegt am Boden.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!F3zJ4xbHwN9syuK8.CTAZdf7uuEQ4sWA9"
}
